std::mdspan::accessor(3)

NAME
std::mdspan::accessor - std::mdspan::accessor

Synopsis
   constexpr const accessor_type& accessor() const noexcept; (since C++23)
   Returns a const reference to the accessor acc_. Equivalent to return acc_;.

Parameters
   (none)

Return value
   See above.

Example
    This section is incomplete
    Reason: no example

See also
    This section is incomplete

Categories:
     * Todo no example
     * Todo without reason